все параметры
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]
[ Источник: libglademm2.4  ]

Пакет: libglademm-2.4-dev (2.6.7-5 и другие)

Ссылки для libglademm-2.4-dev

Screenshot

Ресурсы Debian:

Исходный код libglademm2.4:

Сопровождающие:

Внешние ресурсы:

Подобные пакеты:

C++ wrappers for libglade2 (development files)

Libglade is a library which enables an application to build its graphical interface from an XML file (generated by Glade) at runtime. libglademm is the C++ wrapper for libglade.

libglade and libglademm have been deprecated since 2009. New code should use GtkBuilder (part of Gtk 3), or its C++ wrapper in gtkmm.

This package contains development files.

Теги: Разработка программного обеспечения: Разработка на С++, Библиотеки, Реализовано на: C++, Роль: role::devel-lib, suite::gnome, Инструментарий интерфейса: GTK

Другие пакеты, относящиеся к libglademm-2.4-dev

  • зависимости
  • рекомендации
  • предложения
  • enhances

Загрузка libglademm-2.4-dev

Загрузить для всех доступных архитектур
Архитектура Версия Размер пакета В установленном виде Файлы
amd64 2.6.7-5+b1 28,5 Кб117,0 Кб [список файлов]
arm64 2.6.7-5+b1 29,0 Кб121,0 Кб [список файлов]
armel 2.6.7-5+b1 27,5 Кб101,0 Кб [список файлов]
armhf 2.6.7-5+b1 27,4 Кб98,0 Кб [список файлов]
i386 2.6.7-5+b1 28,7 Кб103,0 Кб [список файлов]
mips 2.6.7-5+b1 30,5 Кб114,0 Кб [список файлов]
mips64el 2.6.7-5 31,0 Кб138,0 Кб [список файлов]
mipsel 2.6.7-5+b1 30,7 Кб114,0 Кб [список файлов]
ppc64el 2.6.7-5+b1 29,8 Кб128,0 Кб [список файлов]
s390x 2.6.7-5+b1 28,4 Кб118,0 Кб [список файлов]